none
NET 1.1 and NET 3.5 interoperability RRS feed

  • Question

  • Hi,

      We have one of our application running on NET 1.1 in a production box. Currently we are planning to deploy another application built on top of NET 3.5 on the same box. Few questions

      1. Does NET 1.1 and NET 3.5 co-exist?
      2. Are there any potential problems that we might face having both versions of .NET on the same box?


    Thanks,
    Ranjith
    Monday, June 23, 2008 3:25 PM

Answers

  • Yes, they can co-exist.  No, your original apps ought to still be loading the 1.1 version.
    Hans Passant.
    • Marked as answer by Bruno Yu Thursday, June 26, 2008 2:20 AM
    Monday, June 23, 2008 6:12 PM
    Moderator